body {
    background-color: black;
    color: white;
}

.slide-container {
    width: 60em;
    height: 40em;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
}
    
.image-container {
    width: 120em;
    height: 40em;
    position: relative;
    transition: left 2s;
    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
}
    
.slider-image{
    float: left;
    margin: 0px;
    padding: 0px;
    width: 60em;
    height: 40em;
   
}

.button-container {
    top: -20px;
    position: relative;
}

.slider-button {
    display: inline-block;
    height: 10px;
    width: 10px;
    border-radius: 5px;
    background-color: red;
}

#slider-image-1:target ~ .image-container{
    left: 0px;
}

#slider-image-2:target ~ .image-container{
    left: -60em;
}